[<text>
<title>japanese demand for u.k. gilts seen rising</title>
<dateline>    tokyo, march 3 - </dateline>japanese investor interest in british
gilt-edged securities is growing rapidly due to expectations
sterling will remain stable despite the drop in oil prices, and
on calculations gilt prices will firm, bond managers said.
    japanese, british and u.s. securities houses have been
expanding inventories of gilts to meet demand from investors
seeking capital gains, including city and trust banks, which
have been active on the u.s. treasury market, they said.
    dealing demand for gilts with coupons around 10 pct has
been getting stronger, the general manager of the local office
of a british securities firm said.
    on the other hand, major long-term investors such as
japanese insurance companies are not very enthusiastic about
buying british securities ahead of the march 31 close of the
japanese financial year, traders said.
    these investors, who must convert yen into sterling through
dollars for british securities purchases, appear to be buying
in london rather than in tokyo, a bond manager for a british
securities house said.
    the sterling/yen rate was about 240.34/44 today, up from
234.50 at the start of the calendar year and a narrow range of
230 to 234 late last year.
    many bond traders in tokyo are doubtful that sterling will
further appreciate steeply. however, gilts may benefit from
further declines in u.k. interest rates, they said.
    "the u.k. government is in no hurry to issue more bonds,
suggesting further market improvement and continuing demand
from brokers here," said laurie milbank and co assistant manager
machiko suzuki.
    she said she expected the yield on the actively traded
11-3/4 pct gilt due march 2007 to dip below 9.5 pct, against
9.581 pct at yesterday's close in london.
 reuter
</text>]